FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::evaluate::IntrinsicDummyArgument Struct Reference

## Public Member Functions
llvm::raw_ostream & | Dump (llvm::raw_ostream &) const

## Public Attributes
const char * | keyword {nullptr}
TypePattern | typePattern
Rank | rank {Rank::elemental}
Optionality | optionality {Optionality::required}

The documentation for this struct was generated from the following file:

- lib/Evaluate/intrinsics.cpp